job
===
Command for general job query and manipulation.

Options:

*no extra options*
    Print details of the current job. The job can be selected
    in a workshop, or the unit/jobs screen.
**list**
    Print details of all jobs in the selected workshop.
**item-material <item-idx> <material[:subtoken]>**
    Replace the exact material id in the job item.
**item-type <item-idx> <type[:subtype]>**
    Replace the exact item type id in the job item.
